<configs>
	<!-- 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
											THE A TEAMS RED DEVIL                                                                                             
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	-->
	<append xpath="/entity_classes">
		<entity_class name="vehicleMotorcycleRed">
			<property name="Tags" value="vehicle,MRbike"/>
			<property name="Class" value="EntityMotorcycle"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/RACTbike2.unity3d?RedDevil.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="vehicleMotorcycle"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="RedDevil_UI"/>
			<property name="NavObject" value="RedDevil" />
		</entity_class>
</append>
</configs>